<?xml version="1.0"?>
<presentations version="7">
	<presentation src="C:\Users\my\Desktop\BGTT\10, khám phá chú thợ xây\Kham pha chu tho xay.ppt">
		<resource src="quiz\quiz11.quiz"/>
		<resource src="quiz\quiz2.quiz"/>
		<resource src="quiz\quiz3.quiz"/>
		<resource src="quiz\quiz4.quiz"/>
		<resource src="quiz\quiz5.quiz"/>
		<resource src="quiz\quiz6.quiz"/>
		<resource src="quiz\quiz7.quiz"/>
		<resource src="quiz\quiz8.quiz"/>
	</presentation>
</presentations>
